.fa {
  display: inline-block;
  font: normal normal normal 14px/1 evo_FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa {
  font-family: 'uncodeicon'!important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-angle-down:before {
  content: "\f107";
}

.fa-angle-right:before {
  content: "\f105";
}

.fa-linkedin:before {
  content: "\f0e1";
}

.fa-twitter:before {
  content: "\f099";
}
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
*, *:before, *:after {
  box-sizing: border-box;
}
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}
/* Responsive Grid */

.row-fluid {
    width: 100%;
    *zoom: 1;
}

.row-fluid:before, .row-fluid:after {
    display: table;
    content: "";
}

.row-fluid:after {
    clear: both;
}

.row-fluid [class*="span"] {
    display: block;
    float: left;
    width: 100%;
    min-height: 1px;
    margin-left: 2.127659574%;
    *margin-left: 2.0744680846382977%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}

.row-fluid .span12 {
    width: 99.99999998999999%;
    *width: 99.94680850063828%;
}

.row-fluid .span11 {
    width: 91.489361693%;
    *width: 91.4361702036383%;
}

.row-fluid .span10 {
    width: 82.97872339599999%;
    *width: 82.92553190663828%;
}

.row-fluid .span9 {
    width: 74.468085099%;
    *width: 74.4148936096383%;
}

.row-fluid .span8 {
    width: 65.95744680199999%;
    *width: 65.90425531263828%;
}

.row-fluid .span7 {
    width: 57.446808505%;
    *width: 57.3936170156383%;
}

.row-fluid .span6 {
    width: 48.93617020799999%;
    *width: 48.88297871863829%;
}

.row-fluid .span5 {
    width: 40.425531911%;
    *width: 40.3723404216383%;
}

.row-fluid .span4 {
    width: 31.914893614%;
    *width: 31.8617021246383%;
}

.row-fluid .span3 {
    width: 23.404255317%;
    *width: 23.3510638276383%;
}

.row-fluid .span2 {
    width: 14.89361702%;
    *width: 14.8404255306383%;
}

.row-fluid .span1 {
    width: 6.382978723%;
    *width: 6.329787233638298%;
}

.container-fluid {
    *zoom: 1;
}

.container-fluid:before, .container-fluid:after {
    display: table;
    content: "";
}

.container-fluid:after {
    clear: both;
}

@media (max-width: 767px) {
    .row-fluid {
        width: 100%;
    }

    .row-fluid [class*="span"] {
        display: block;
        float: none;
        width: auto;
        margin-left: 0;
    }
}

@media (min-width: 768px) and (max-width: 1139px) {
    .row-fluid {
        width: 100%;
        *zoom: 1;
    }

    .row-fluid:before, .row-fluid:after {
        display: table;
        content: "";
    }

    .row-fluid:after {
        clear: both;
    }

    .row-fluid [class*="span"] {
        display: block;
        float: left;
        width: 100%;
        min-height: 1px;
        margin-left: 2.762430939%;
        *margin-left: 2.709239449638298%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    .row-fluid [class*="span"]:first-child {
        margin-left: 0;
    }

    .row-fluid .span12 {
        width: 99.999999993%;
        *width: 99.9468085036383%;
    }

    .row-fluid .span11 {
        width: 91.436464082%;
        *width: 91.38327259263829%;
    }

    .row-fluid .span10 {
        width: 82.87292817100001%;
        *width: 82.8197366816383%;
    }

    .row-fluid .span9 {
        width: 74.30939226%;
        *width: 74.25620077063829%;
    }

    .row-fluid .span8 {
        width: 65.74585634900001%;
        *width: 65.6926648596383%;
    }

    .row-fluid .span7 {
        width: 57.182320438000005%;
        *width: 57.129128948638304%;
    }

    .row-fluid .span6 {
        width: 48.618784527%;
        *width: 48.5655930376383%;
    }

    .row-fluid .span5 {
        width: 40.055248616%;
        *width: 40.0020571266383%;
    }

    .row-fluid .span4 {
        width: 31.491712705%;
        *width: 31.4385212156383%;
    }

    .row-fluid .span3 {
        width: 22.928176794%;
        *width: 22.874985304638297%;
    }

    .row-fluid .span2 {
        width: 14.364640883%;
        *width: 14.311449393638298%;
    }

    .row-fluid .span1 {
        width: 5.801104972%;
        *width: 5.747913482638298%;
    }
}

@media (min-width: 1280px) {
    .row-fluid {
        width: 100%;
        *zoom: 1;
    }

    .row-fluid:before, .row-fluid:after {
        display: table;
        content: "";
    }

    .row-fluid:after {
        clear: both;
    }

    .row-fluid [class*="span"] {
        display: block;
        float: left;
        width: 100%;
        min-height: 1px;
        margin-left: 2.564102564%;
        *margin-left: 2.510911074638298%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    .row-fluid [class*="span"]:first-child {
        margin-left: 0;
    }

    .row-fluid .span12 {
        width: 100%;
        *width: 99.94680851063829%;
    }

    .row-fluid .span11 {
        width: 91.45299145300001%;
        *width: 91.3997999636383%;
    }

    .row-fluid .span10 {
        width: 82.905982906%;
        *width: 82.8527914166383%;
    }

    .row-fluid .span9 {
        width: 74.358974359%;
        *width: 74.30578286963829%;
    }

    .row-fluid .span8 {
        width: 65.81196581200001%;
        *width: 65.7587743226383%;
    }

    .row-fluid .span7 {
        width: 57.264957265%;
        *width: 57.2117657756383%;
    }

    .row-fluid .span6 {
        width: 48.717948718%;
        *width: 48.6647572286383%;
    }

    .row-fluid .span5 {
        width: 40.170940171000005%;
        *width: 40.117748681638304%;
    }

    .row-fluid .span4 {
        width: 31.623931624%;
        *width: 31.5707401346383%;
    }

    .row-fluid .span3 {
        width: 23.076923077%;
        *width: 23.0237315876383%;
    }

    .row-fluid .span2 {
        width: 14.529914530000001%;
        *width: 14.4767230406383%;
    }

    .row-fluid .span1 {
        width: 5.982905983%;
        *width: 5.929714493638298%;
    }
}

/* Clearfix */

.clearfix {
    *zoom: 1;
}

.clearfix:before, .clearfix:after {
    display: table;
    content: "";
}

.clearfix:after {
    clear: both;
}

/* Visibilty Classes */

.hide {
    display: none;
}

.show {
    display: block;
}

.invisible {
    visibility: hidden;
}

.hidden {
    display: none;
    visibility: hidden;
}

/* Responsive Visibilty Classes */

.visible-phone {
    display: none !important;
}

.visible-tablet {
    display: none !important;
}

.hidden-desktop {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-phone {
        display: inherit !important;
    }

    .hidden-phone {
        display: none !important;
    }

    .hidden-desktop {
        display: inherit !important;
    }

    .visible-desktop {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 1139px) {
    .visible-tablet {
        display: inherit !important;
    }

    .hidden-tablet {
        display: none !important;
    }

    .hidden-desktop {
        display: inherit !important;
    }

    .visible-desktop {
        display: none !important ;
    }
}
.content-wrapper,
.dnd-section > .row-fluid{
  margin: 0 auto;
  padding: 0 36px;
      width: 100%;
}

.dnd-section .dnd-column {
  padding: 0px;
}

.dnd-section[class*="-force-full-width-section"]>.row-fluid {
  max-width: 100% !important;
  padding-left: 0 !important;
  padding-right:0 !important;
  width:100% !important;
}
main#main-content {
  min-height: calc(100vh - 220px);
}
.lp_pages_body main#main-content {
  min-height: calc(100vh - 102px);
}
@media (max-width: 767px) {
  .dnd-section .dnd-column {
    padding: 0;
  }
}
@font-face { font-family: "droid-sans"; src: url("https://use.typekit.net/af/f2f5f9/00000000000000003b9b254b/27/l?subset_id=2&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/f2f5f9/00000000000000003b9b254b/27/d?subset_id=2&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/f2f5f9/00000000000000003b9b254b/27/a?subset_id=2&fvd=n7&v=3") format("opentype"); font-style: normal; font-weight: 700; font-stretch: normal; font-display: auto; }



@font-face { 
  font-family: "uncodeicon"; 
  src: url(//25006918.fs1.hubspotusercontent-eu1.net/hubfs/25006918/raw_assets/public/Medidee_April_2022/fonts/uncode-icons.eot) format("embedded-opentype"), 
    url(//25006918.fs1.hubspotusercontent-eu1.net/hubfs/25006918/raw_assets/public/Medidee_April_2022/fonts/uncode-icons.woff2) format("woff2"), 
    url(//25006918.fs1.hubspotusercontent-eu1.net/hubfs/25006918/raw_assets/public/Medidee_April_2022/fonts/uncode-icons.woff) format("woff"), 
    url(//25006918.fs1.hubspotusercontent-eu1.net/hubfs/25006918/raw_assets/public/Medidee_April_2022/fonts/uncode-icons.ttf) format("truetype"), 
    url(//25006918.fs1.hubspotusercontent-eu1.net/hubfs/25006918/raw_assets/public/Medidee_April_2022/fonts/uncode-icons.svg) format("svg"); 
  font-style: normal; 
  font-weight: 400; 
}

::selection {
  background: #1f467a;
  color: #ffffff;
}

body {
  line-height: 1.75;
  word-break: break-word;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: rgba(0,0,0,.3);
}

html[lang^="ja"] body,
html[lang^="zh"] body,
html[lang^="ko"] body {
  line-break: strict;
  word-break: break-all;
}

img{
  max-width:100%;
  height:auto;
}

/* Paragraphs */

p {
  font-size: 1rem;
  margin: 0 0 1.4rem;
}

/* Anchors */

a {
  cursor: pointer;
  text-decoration: none;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}

/* Headings */

h1 {
  line-height: 1.2;
  margin:  0 0 27px;
}

h2 {
  line-height: 1.2;
  margin:  0 0 27px;
}

h3 {
  line-height: 1.2;
  margin:  0 0 27px;
}

h4 {
  line-height: 1.2;
  margin:  0 0 27px;
}

h5 {
  line-height: 1.2;
  margin:  0 0 27px;
}

h6 {
  line-height: 1.2;
  margin:  0 0 27px;
}

/* Lists */

ul,
ol {
  margin: 0 0 1.4rem;
}

ul ul,
ol ul,
ul ol,
ol ol {
  margin: 0;
}

ul.no-list {
  list-style: none;
}

/* Code blocks */

code {
  vertical-align: bottom;
}

/* Blockquotes */

blockquote {
  border-left: 2px solid;
  margin: 0 0 1.4rem;
  padding-left: 15px;
}

/* Horizontal rules */

hr {
  background-color: #CCC;
  border: none;
  color: #CCC;
  height: 1px;
}
button,
.button {
  cursor: pointer;
  display: inline-block;
  font-size: 0.92rem;
  text-align: center;
  transition: all 0.15s linear;
  white-space: normal;
}

button:disabled,
.button:disabled {
  background-color: #D0D0D0;
  border-color: #D0D0D0;
  color: #E6E6E6;
}

button:hover,
button:focus,
.button:hover,
.button:focus {
  text-decoration: none;
}

button:active,
.button:active {
  text-decoration: none;
}
/* Form fields */

form{
  margin-bottom:20px;
}

.hs-form-field {
  margin-bottom: 16px;
}

/* Labels */

form label {
  display: inline-block;
  line-height: 1.75;
  font-size: 18px;
  font-weight:600;
}

/* Help text - legends */

form legend {
  font-size: 0.875rem;
}

/* Inputs */

form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  background-color: #FFF;
  display: inline-block;
  width: 100%;
  font-size: 14px;
  line-height: initial;
  margin: 9px 0 0 0;
  padding: 10px 15px 10px 15px;
  border-style: solid;
  border: 1px solid #eaeaea;
  box-shadow: inset 0 2px 1px rgb(0 0 0 / 3%);
  transition: color 400ms cubic-bezier(.785,.135,.15,.86),background-color 400ms cubic-bezier(.785,.135,.15,.86),border-color 400ms cubic-bezier(.785,.135,.15,.86);
  border-radius: 5px;
  outline:0;
}

form fieldset {
  max-width: 100% !important;
}

/* Inputs - checkbox/radio */

form .inputs-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

form .inputs-list > li {
  display: block;
  margin: 0.7rem 0;
}

form .inputs-list input,
form .inputs-list span {
  vertical-align: middle;
}

form input[type=checkbox],
form input[type=radio] {
  cursor: pointer;
  margin-right: 0.35rem;
}

/* Inputs - datepicker */

.hs-dateinput {
  position: relative;
}

.hs-dateinput:before {
  content:'\01F4C5';
  position: absolute;
  right: 10%;
  top: 50%;
  transform: translateY(-50%);
}

.fn-date-picker .pika-table thead th {
  color: #FFF;
}

.fn-date-picker td.is-selected .pika-button {
  border-radius: 0;
  box-shadow: none;
}

.fn-date-picker td .pika-button:hover,
.fn-date-picker td .pika-button:focus {
  border-radius: 0 !important;
  color: #FFF;
}

/* Inputs - file picker */

form input[type=file] {
  background-color: transparent;
  border: initial;
  padding: initial;
}

/* Headings and text */

form .hs-richtext,
form .hs-richtext p {
  font-size: 0.875rem;
  margin: 0 0 1.4rem;
}

form .hs-richtext img {
  max-width: 100% !important;
}

/* GDPR */

.legal-consent-container .hs-form-booleancheckbox-display > span,
.legal-consent-container .hs-form-booleancheckbox-display > span p 
}

/* Validation */

.hs-form-required {
  color: #EF6B51;
}

.hs-input.invalid.error {
  border-color: #eaeaea;
}

form .hs-error-msgs li{
  margin:0;
  line-height: normal;
}

.hs-error-msg,
.hs-error-msgs label{
  color: #1f467a;
  font-size: 13px;
  padding: 0;
  margin: 18px 0 0 0;
  display: block;
  text-align: inherit;
  border: 0;
  font-weight: 500;
}

.hs_error_rollup label {
  margin: 2em 0.5em 1em;
  padding: 0.2em 1em;
  border: 2px solid #ffb900;
  font-size: 18px;
  line-height: normal;
  margin-left: 0;
}


/* Submit button */

form input[type=submit],
form .hs-button,
a.hs-button,
.button{
  cursor: pointer;
  display: inline-block;
  text-align: center;
  white-space: normal;
  margin-top: 20px;
  transition: color 200ms ease-in-out,background-color 200ms ease-in-out,border-color 200ms ease-in-out;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
  font-weight: 600;
  font-family: Lato,Lato;
  letter-spacing: .1em;
  text-transform: uppercase;
  font-size: 18px;
  line-height:normal;
}

/* Captcha */

.grecaptcha-badge {
  margin: 0 auto;
}
/* Table */

table {
  border: 1px solid;
  margin-bottom: 1.4rem;
  overflow-wrap: break-word;
}

/* Table Cells */

th,
td {
  border: 1px solid;
  padding: 0.75rem;
  vertical-align: top;
}

/* Table Header */

thead th,
thead td {
  border-bottom: 2px solid;
  vertical-align: bottom;
}
header.header ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

header.header{
  background-color: #fff;
  border-bottom:1px solid #eaeaea;
  width:100%;
  left:0;
  top:0;
  position: fixed;
  z-index: 10;
}

header.header .row-menu-inner {
  width: 100%;
  background-clip: content-box;
  position: relative;
}

.logo_wrpr{
  padding: 27px 33px 27px 36px;
  line-height: 1px;
  padding-top: 18px;
  padding-bottom: 18px;
}

.logo_wrpr a{
  line-height:0;
}

.logo_wrpr img{
  width: auto !important;
  height: 30px;
}

.main-menu-container{
  vertical-align: middle;
}

.menu-horizontal {
  line-height: 0;
  position: relative;
}

.navbar-nav-last{
  height: 100%;
}

.custom-menu-wrapper {
  width: 100%;
}

.navigation-primary>ul {
  -webkit-tap-highlight-color: rgba(0,0,0,.5);
  line-height: 0;
  height: 100%;
}

.custom-menu-wrapper>div {
  height: 100%;
}
nav.navigation-primary {
  display: table;
  height: 100%;
  width: 100%;
}

.navigation-primary>ul>li{
  display: inline-block;
  height: 100%;
  position: relative;
}

.navigation-primary>ul>li:after{
  content: '';
  display: inline;
}

.navigation-primary>ul>li>a{
  position: relative;
  display: block;
  text-transform: uppercase;
  font-family: droid-sans,sans-serif,Lato;
  font-weight: 600;
}

.navigation-primary>ul>li>a i.fa-dropdown{
  display: inline-block;
  position: relative;
  padding: 0 0 0 9px;
  margin: 0 0 0 0;
  margin-right: 0;
  box-sizing: content-box;
  font-size: .8em;
  text-align: right;
  font-weight: 600;
  letter-spacing: 0em;
}

.navigation-primary>ul>li>a:before,
.navigation-primary>ul>li>a:after{
  box-sizing: content-box;
  content: "";
  display: block;
  height: calc(52% - 0.5em);
}

.navigation-primary>ul>li .level-2 li a{
  font-weight: 600;
  position: relative;
  display: block;
  text-transform: uppercase;
  font-family: droid-sans,sans-serif,Lato;
}

.navigation-primary>ul>li.Contact>a {
  display: inline-block;
  padding: 13px 31px 13px 31px;
  font-style: normal;
  text-align: center;
  vertical-align: middle;
  border-style: solid;
  border-radius: 2px;
  outline: 0;
  white-space: pre-wrap;
  -webkit-text-stroke: 0;
  transition: color 200ms ease-in-out,background-color 200ms ease-in-out,border-color 200ms ease-in-out;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  color: #fff ;
  background-color: #1f467a;
  border-color: #1f467a;
  font-weight: 600;
  text-transform: uppercase;
  border-width: 1px;
  font-size: 14px;
  font-family: droid-sans,sans-serif,Lato;
  letter-spacing: .05em;
  margin-left: 7px;
  margin-right: 7px;
  height: 42px;
  margin-bottom: 5px;
}

.navigation-primary>ul>li.Contact>a:hover {
  background-color: transparent;
  border-color: #1f467a;
  color: #1f467a;
}

.navigation-primary>ul>li>a .wpml-ls-display {
  margin-left: 0.3em;
}

.navigation-primary>ul li a .wpml-ls-display{
  margin-left: 0.3em;
}

.custom_header {
  min-height: 67px;
}

.navigation-primary>ul>li.Contact>a i{
  display:none;
}

@media (min-width: 960px){
  header.header{
    box-shadow: 0 4px 10px -10px rgb(0 0 0 / 60%);
  }

  header.header .row-menu-inner {
    display: table;
    height: 100%;
    padding: 0 36px 0 34px;
  }

  .logo_wrpr{
    min-width: 200px;
    display: table-cell;
    height: 0;
    padding-left: 0px;
  }

  .main-menu-container{
    display: table-cell;
    width: 100%;
    height: 0;
  }

  .menu-horizontal {
    height: 100%;
    width: 100%;
  }

  .menu-horizontal>div {
    height: 100%;
    display: inline-table;
  }

  .menu-horizontal-inner {
    width: 100%;
  }

  .desktop-hidden {
    display: none;
  }

  .navbar-nav-last {
    display: table-cell;
    white-space: nowrap;
    vertical-align: top;
    min-width: 190px;
  }

  .menu-horizontal-inner {
    width: 100%;
  }

  .custom-menu-wrapper {
    height: 100%;
    display: table-cell;
    white-space: nowrap;
    vertical-align: top;
  }

  .navigation-primary>ul{
    padding: 0 13px 0 13px;
    text-align: center;
  }

  .navigation-primary>ul>li>a{
    padding: 0 7px 0 7px;
    height: 100%;
    line-height: 1em;
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .navigation-primary>ul>li .level-2{
    box-sizing: content-box;
    padding: 18px 18px 18px 18px;   
  }

  .navigation-primary>ul>li .level-2 {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100px;
    line-height: normal;
    text-align: left;
    display: none;
    min-width: 13em;
    max-width: 20em;
    z-index: 2;
    width: auto;
  }

  .navigation-primary>ul>li:hover .level-2{
    display:block;
  }

  .navigation-primary>ul>li .level-2 li{
    box-sizing: content-box;
  }

  .navigation-primary>ul>li .level-2 li a{
    padding: 5px 9px 5px 9px;
    font-size: 14px;
  }

  .navigation-primary>ul>li .level-2 li a:hover{
    background-color: rgba(0,0,0,.03);
  }

  .mobile-menu-button{
    display:none;
  }

  .navigation-primary ul.level-2 li>a i{
    display:none;
  }

  .navigation-primary>ul>li.no-submenu>a i.fa-dropdown {
    display: none;
  }

}

@media (max-width:1750px){
  .navigation-primary>ul>li .level-2 {
    min-width: auto;
  }
  .navigation-primary>ul>li:last-child> .level-2 {
    left: auto;
    right: 0;
    padding-right: 40px;
  }

}

@media (max-width:1400px){

  .navigation-primary>ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }

  .navigation-primary>ul>li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}

@media (max-width:1380px) and (min-width:1225px){
  .navigation-primary>ul>li>a {
    font-size: 12px;
  }

  .navigation-primary>ul>li.Contact>a {
    font-size: 12px;
    padding: 10px 15px;
    height: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

}

@media (max-width:1224px) and (min-width:960px){
  header.header .row-menu-inner {
    display: flex;
    flex-wrap: wrap;
  }

  .main-menu-container, .logo_wrpr {
    height: auto;
  }


  .navigation-primary>ul>li>a {
    font-size: 12px;
    padding-right: 4px;
    padding-left: 4px;
  }
  .navigation-primary>ul>li .level-2 li a {
    font-size: 12px;
  }
  .navigation-primary>ul>li.Contact>a {
    font-size: 12px;
    padding: 8px 9px;
    height: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .navigation-primary>ul>li.EN .level-2 {
    right: 0;
    left: auto;
  }

  .custom_header {
    min-height: 102px;
  }

}

@media (max-width:1550px){
  .navbar-nav-last{
    display:none;
  }
}

@media (max-width:959px){
  .main-menu-container {
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
    position: absolute;
    top: 100%;
    width: 100%;
    display: none;
    overflow: scroll !important;
    max-height: calc(100vh - 83px);
  }

  .logo_wrpr {
    position: relative;
    padding: 27px 36px 27px 36px;
    display: block;
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .logo_inr {
    display: inline-block;
  }

  .logo_wrpr img {
    height: 27px;
    width: auto !important;
  }

  .mobile-menu-button {
    position: absolute;
    top: 50%;
    right: 0;
  }

  .lines-button {
    display: inline-block;
    line-height: 0;
    transform: translateY(-50%);
    position: relative;
    padding: 27px 36px 27px 36px;
    cursor: pointer;
    transition: .3s;
  }

  .mobile-menu-button .lines{
    display: inline-block;
    width: 20px;
    height: 2px;
    border-radius: 5px;
    background: #a5a5a5;
    position: relative;
  }

  .mobile-menu-button .lines:before,
  .mobile-menu-button .lines:after{
    display: inline-block;
    width: 20px;
    height: 2px;
    border-radius: 5px;
    position: absolute;
    left: 0;
    content: '';
    background: #a5a5a5;
    transform-origin: 50% 50%;
    transition: top 0.3s 0.6s ease-in-out,transform 0.3s ease-in-out;
  }

  .mobile-menu-button .lines:before{
    top: 6px;
  }

  .mobile-menu-button .lines:after{
    top: -6px;
  }

  .open_menu .mobile-menu-button .lines{
    transition: background 0.3s 0s ease-in-out;
    background: transparent!important;
  }

  .open_menu .mobile-menu-button .lines:before{
    transition: top 0.3s ease-in-out,transform 0.3s 0.5s ease-in-out;
    top: 0;
    width: 20px;
    transform: rotate3d(0,0,1,45deg);
  }

  .open_menu .mobile-menu-button .lines:after{
    transition: top 0.3s ease-in-out,transform 0.3s 0.5s ease-in-out;
    top: 0;
    width: 20px;
    transform: rotate3d(0,0,1,-45deg);
  }

  .navigation-primary>ul {
    width: 100%;
    padding: 27px 0 0 0px!important;
    display: block;
    background-color: #fff;
  }

  .navigation-primary>ul li {
    line-height: normal;
    display: block;
  }

  .navigation-primary>ul li a {
    display: block;
    font-weight: 600;
    font-size: 12px;
    padding: 9px 36px 9px 36px;
  }

  .navigation-primary>ul li a i.fa-dropdown{
    float: right;
    right: 7px;
    top: 0.3em;
    position: relative;
  }

  .navigation-primary>ul li a i.fa-dropdown.fa-angle-right{
    right: 8px;
  }

  .navigation-primary>ul>li .level-2 {
    display: none;
  }

  .navigation-primary>ul>li .level-2 li a {
    margin-left: 5px;
  }

  .navigation-primary>ul>li .level-2 li a:hover{
    background-color:transparent;
  }

  .navigation-primary>ul>li.Contact>a {
    margin: 0;
    height: auto;
    font-size: 12px;
  }

  .navigation-primary>ul>li.Contact {
    padding: 9px 36px 9px 36px;
  }

  .navigation-primary>ul li.open_child>a {
    color: #1f467a !important;
  }

  .custom_header {
    min-height: 82px;
  }
  .navigation-primary>ul>li:last-child > .child-trigger {
    display: block;
    position: absolute;
    top: 5px;
    right: 36px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    z-index: 1;
  }
.navigation-primary>ul>li:last-child>.level-2 {padding-right: 0;}
}


@media (max-width:375px){
  .logo_wrpr{
    padding: 27px 36px 27px 34px;
  }
  .lines-button{
    padding: 27px 34px 27px 36px;
  }
  .navigation-primary>ul li a{
        padding: 9px 36px 9px 34px;
  }
}
footer.footer .content-wrapper {
  padding: 36px 36px 36px 36px;
}


footer.footer ul{
  padding:0;
  margin:0;
  list-style:none;
}

footer .row-inner {
  display: flex;
  flex-wrap: wrap;
  margin-left: -36px;
}

footer.footer .footer__copyright,
footer.footer .menu_wrpr,
footer.footer .social_wrpr{
  padding-left:36px;
}

footer.footer .hs-menu-wrapper li {
  font-size: .938em;
  line-height: 1.75;
}

footer.footer .hs-menu-wrapper li a {
  color: #fff;
  transition: color 200ms cubic-bezier(.785,.135,.15,.86),background-color 200ms cubic-bezier(.785,.135,.15,.86),border-color 200ms cubic-bezier(.785,.135,.15,.86);
}

footer.footer .footer__copyright {
  text-align: center;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-size: .938em;
  line-height: 1.75;
}

footer .btn_wrpr {
  padding-bottom: 36px;
}

.footer-scroll-top {
  z-index: 100;
  position: fixed;
  right: 22px;
  bottom: 22px;
  color: #000;
  opacity: 0;
  transition: opacity 0.5s, visibility 0.5s;
  visibility: hidden;
}

.footer-scroll-top .scroll-top {
  color: #1f467a;
}

.footer-scroll-top i {
  text-align: center;
  border-width: 1px!important;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  border: 2px solid silver;
  -webkit-transition: all .1s linear;
  -moz-transition: all .1s linear;
  -ms-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
  -webkit-backface-visibility: hidden;
  border-radius: 2px;
  width: 2em;
  height: 2em;
  line-height: 2em;
  color: #ffffff;
  background-color: #1f467a;
  border-color: #1f467a;
}

.footer-scroll-top.show{
  opacity:1;
  visibility:visible;
}
.fa-angle-up:before {
  content: "\f106";
}

@media (min-width: 960px){
  footer.footer .menu_wrpr,
  footer.footer .social_wrpr{
    width: 25%;
  }
  footer.footer .footer__copyright{
    width: 50%;
  }
}

@media (max-width:960px){

  footer.footer .content-wrapper {
    padding: 36px 36px 36px 32px;
  }

  footer.footer .footer__copyright, 
  footer.footer .menu_wrpr, 
  footer.footer .social_wrpr {
    padding-left: 0;
    width: 100%;
  }

  footer .row-inner {
    margin-left: 0;
  }

  footer.footer .social_wrpr {
    padding-top: 36px;
  }

  footer.footer .footer__copyright {
    padding-left: 5px;
    padding-top: 36px;
  }

}

@media (max-width: 569px){
  footer.footer .content-wrapper {
    padding: 36px 36px 36px 36px;
  }

  footer .newsletter_btn {
    transform: scale(.8);
    transform-origin: left;
  }

  footer.footer .footer__copyright {
    padding-left: 0;
  }

}
.banner-area .dnd-section {
    padding: 0;
}